Imagick::getCopyright
Imagick::getFont
The Imagick class
PHP Manual

# Imagick::getFilename

(PECL imagick 2.0.0)

Imagick::getFilename — The filename associated with an image sequence

### Description

string Imagick::getFilename ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns the filename associated with an image sequence.

### Return Values

Returns a string on success. Throw an ImagickException on error.

Imagick::getCopyright
Imagick::getFont
The Imagick class
PHP Manual